@charset "utf-8";
@import url('font-awesome.css');

@font-face {
    font-family: "LeagueGothicRegular";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/League_Gothic-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/League_Gothic-webfont.woff") format("woff"), url("fonts/League_Gothic-webfont.ttf") format("truetype"), url("fonts/League_Gothic-webfont.svg#LeagueGothicRegular") format("svg");
}

html {
	height: 100%;
}


body {
	font: 100%/1.4 Arial, Helvetica, sans-serif;
	background: transparent !important;
	color: #000;
	margin: 0;
	padding: 0;
	height: 100%;
}


/* ~~ Element/tag selectors ~~ */
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding-right: 15px;
	padding-left: 15px;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
	color:#333;
	text-transform:uppercase;
	font-weight:normal;
	font-family:LeagueGothicRegular, Arial, Helvetica, sans-serif;
}

.content p
{
	padding: 0 15px;
}
a img { 
	border: none;
}

a:link {
	color: #42413C;
	text-decoration: underline;
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}

.container {
	width: 100%;
	background: #FFF;
	margin: 0 auto; 
}

h1.reg_form
{
	font-size:24px;
	
	background:#f2f2f2;
	padding:0px 10px;
	border:1px solid #C7C7C7;
	margin:12px 5px;
	
}

#wrapper
{
	margin:0;
	padding:0;
	border:8px solid #ccc;
	/*min-height:325px;*/
	min-height:95.5%;
}

label.error
{ 
	font-size:10px; 
	color:red;
	padding-left:3px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	display:block;
}



p.reg_form
{
	font-size: 12px;
}

.headingTopStripes
{
	background:url(../media/images/VERTmenu_NEWS_BG.png) repeat;
	width:100%;
}

.headingTopStripes p,img,h1,h2,h3,h4,h5,h6
{
	padding:8px 15px;
}

.content {

	padding: 10px 0 0 0;
}


.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/*.forms
{
}
*/

.forms ul .wrappedForm
{
	background: #ddd;
	padding:5px 8px;
	width:350px;
}

.footForm
{
	background:url(../media/images/VERTmenu_OPERE_BG_short.png) repeat-x;
	height:20px;
}


#menuUserLoginBox
{
	margin-top:10px;
	margin-left:10px;
}

#menuUserLoginBox ul
{
	margin:0;
	padding:0;
	list-style-type:none;
	
}

#menuUserLoginBox ul li
{
	font-size:11px;
	margin-bottom:2px;
}

#menuUserLoginBox ul li:hover
{
	margin-left:3px;
}

#menuUserLoginBox ul li a
{
	background:#e2e2e2;
	text-decoration:none;
}

#menuUserLoginBox ul li a:hover
{
	background: #CC0066;
	color:#FFFFFF;
	text-decoration:none;
}


#menuUserLoginBox ul li:before
{
	content: "\2023 \0020";
}
